# Class: AdminPostSalesChannelsChannelProductsBatchReq

[internal](../modules/internal-25.md).AdminPostSalesChannelsChannelProductsBatchReq

## Properties

### product\_ids

• **product\_ids**: [`ProductBatchSalesChannel`](internal-21.ProductBatchSalesChannel.md)[]

#### Defined in

medusa/dist/api/routes/admin/sales-channels/add-product-batch.d.ts:91
